package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class MedDeptBonusInfo extends AbstractMedDeptBonusInfo implements Serializable 
{
    public MedDeptBonusInfo()
    {
        super();
    }
    protected MedDeptBonusInfo(String pkField)
    {
        super(pkField);
    }
}